.manage_account .main_left {margin-bottom: 25px;}
.manage_account .double_space {
	margin: 5px 0 10px;
}
.dashboard_intro p,.dashboard_intro_sub p {color: #333;}
p.manage_acct_alert {
	color: #C34B92;
	font-weight: bold;
}
p.manage_acct_alert span{
	font-weight: normal;
}
.manage_account input {margin-right: 5px;}
/* dashboard */
.dashboard_intro {
	padding: 15px 0;
	border-bottom: 1px solid #ddd;
	color: #333333;
}
.dashboard_intro_sub {
	padding: 25px 0;
	border-bottom: 2px dotted #ddd;
}
.manage_account .sub_hdr,
.manage_account .sub_hdr_alt {
	font-weight: bold;
	font-size: 13px;
	color: #333;
}
.manage_account .sub_hdr_alt {color: #EC3571;}
.manage_account .sub_hdr.recent_activity {
	margin-bottom: 5px;
	font-size: 14px;
}
/* community activity */
.community .dashboard_intro {
	border-bottom: none;
}
.dashboard_recent_activity {
	margin-top: 25px;
}
.recent_activity_main {
	margin-bottom: 25px;
}
.recent_activity_main strong,.recent_activity_main p {color: #333;}
.most_recent_purchase, .recent_added_wishlist, .community_activity {
	float: left;
	width: 206px;
}
.recent_added_wishlist {width: 211px;}
.recent_activity_main .header_container {
	display: block;
	width: 625px;
}
.recent_activity_main .header_container li {
	float: left;
	display: inline;
}
.hdr_recent_purchase {
	background: url('../../../images/bg_most_recent_purchase.gif') 0 0 no-repeat;
	padding: 11px 0 0 15px;
	border-right: 1px solid #e1e1e1;
	width: 190px;
	height: 24px;
}
.hdr_wish_list {
	background: url('../../../images/bg_hdr_recent_activity.gif') 0 0 repeat-x;
	padding: 11px 0 0 15px;
	border-right: 1px solid #e1e1e1;
	width: 196px;
	height: 24px;
}
.hdr_community {
	background: url('../../../images/bg_hdr_community_activity.gif') 0 0 no-repeat;
	padding: 11px 0 0 15px;
	width: 191px;
	height: 24px;
}
.recent_activity_container {
	background: url('../../../images/bg_recent_activity.gif') 0 0 repeat-y;
	width: 624px;
}
.recent_activity_btm {
	background: url('../../../images/bg_btm_recent_activity.gif') 0 0 no-repeat;
	width: 624px;
	height: 6px;
}
.order_date {
	padding: 11px 0 0 17px;
}
.order_date_new {
	padding: 0 0 15px 0;
}
.optional_product_listing {
	margin: 0 15px 0px;
	width: 170px;
}

.opt_pro_list_border {
	border-bottom: 1px dotted #ddd;
	padding: 0px 0 25px 5px;
}		
.product_listing {
	margin: 0 15px 15px;
	width: 170px;
	border-bottom: 1px dotted #ddd;
}
.opt_product_item {
	padding: 15px 0 0px 5px;
}
.product_item {
	padding: 15px 0 15px 5px;
}
.view_activity {
	padding: 0 0 10px 15px;
}
.community_activity .activity_date {color: #666;}
.community_activity ul {
	display: block;
	padding: 0 0 15px 0;
	margin-bottom: 15px;
}
.community_activity ul li {
	vertical-align: bottom;
}
.community_activity ul li div {
	width: 130px;
	float: left;
	display: inline;
	margin-right: 20px;
	color: #333;
}
.community_activity ul li div p {
	float: left;
	width: 105px;
}
.community_activity ul li span {
	float: right;
	color: #666;
}

.manage_acct_nav {
	display: block;
	width: 313px;
}
.manage_acct_nav .accordion-content {
	background: url('../../../images/bg_manageacct_sidenav_btm.gif') 0 0 no-repeat;
	width: 313px;
	min-height: 300px;
	height:auto !important;
	height: 300px;
}
.manage_acct_nav .accordion-content-btm {
	background: url('../../../images/bg_manageacct_sidenav_btm.gif') 0 100% no-repeat;
	height: 5px;
	width: 313px;
	padding: 0;
	margin: 0;
	_font-size: 1px;
}
.manage_acct_nav li {
	width: 313px;
	border-bottom: none;
}
.manage_acct_nav li.hdr {
	background-color: #f6f6f6;
	color: #333;
	font-size: 15px;
	padding: 7px 0 7px 20px;
	margin-left: 12px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	height: 20px;
	width: 280px;
	_margin-top: 0;
}
.manage_acct_nav li a, .manage_acct_nav li span {
	background: url('../../../images/bg_manageacct_sidenav.gif') 0 25px no-repeat;
	display: block;
	height: 22px;
	padding: 4px 20px 0 33px;
}
.manage_acct_nav li a.active,
.manage_acct_nav li.noBorder.overview a.active,
.manage_acct_nav li span.active,
.manage_acct_nav li.noBorder.overview span.active {
	background-position: 0 -27px;
	color: #333;
	cursor: default;
	display: block;
	font-weight: bold;
	text-decoration: none;
}
.manage_acct_nav li.noBorder a {
	background-position: 0 26px;
}
.manage_acct_nav li.noBorder.overview a.active {
	background-position: 0 -26px;
}
.manage_acct_nav li.noBorder.comm_settings a.active {
	background-position: 0 -27px;
}

/* communications */
.dashboard_intro h5.hdr_current_locale {
	color: #333;
}
.manage_account .general_info {margin: 0;}
.manage_account .general_info .label {
	margin-right: 5px;
	width: auto;
}
.manage_account .general_info .mobile_num {width: 100px;}
.manage_account .general_info .zip_code {width: 70px;}

.manage_acct_save {
	margin-top: 12px;
}
.mobile_tc {
	font-size: 11px;
}
.general_info .optins {padding-top: 8px;}
.general_info .optins .value {width: 25px;}
/* community activity*/
.community .activity_wrap {
	width: 625px;
}
.community .activity_wrap.firsttime {
	border-bottom: 1px solid #ddd;
	padding-bottom: 25px;
}
.community .activity_wrap .col2 {
	float: left;
	width: 311px;
}
.community_activity_title {
	color: #333333;
	font-weight: bold;
	
}
.community .activity_wrap div.last{
	border-left: 1px solid #dddddd;
	width: 272px;
	padding-left: 28px;
}
.community .activity_col, 
.community .review_col {
	float: left;
}
.community .activity_col {
	width: 128px;
}
.community .review_col {
	margin-top: 6px;
	width: 183px;
}
.community .review_col .data_label {
	width: 140px;
	float: left;
}

.community .review_col .data_amount {
	width: 43px;
	float: right;
	text-align: left;
	font-weight: bold;
}
.community .email_list {
	margin-top: 6px;
}
.community .email_list input{
	margin: -1px 3px 0 0;
}
.community input.save_updates {
	margin-top: 10px;
}
.community .get_in_convo {
	padding-top: 10px;
}
.community .get_in_convo .col3 {
	float: left;
	width: 222px;
}
.community .get_in_convo .col3.last {
	width: 170px;
}
/* address book */
.user_shipping_address {color: #333;}
.edit_shipping_address {
	display: block;
	margin-top: 12px;
}
.edit_shipping_address li{
	float: left;
	display: inline;
	margin-right: 20px;
	color: #333;
}
/* popup add address */
.manage_acct_popup_forms {font-size: 11px;}
.manage_acct_popup_forms .pu_head {
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #333;
	padding-top: 8px;
}
.manage_acct_popup_forms .forms .row {
	border: none;
	margin-bottom: 0;
}
.manage_acct_popup_forms .forms {background-color: #FFFFFF;}

.manage_acct_popup_forms .forms .general_info {border-bottom: 1px solid #ddd;}
.manage_acct_popup_forms .forms .general_info .label {width: 112px;}
.manage_acct_popup_forms .forms .general_info .value {
	margin: 0 0 8px 0;
	width: 170px;
}
.manage_acct_popup_forms .forms .general_info .value input {width: 169px;background: #FFFFFF;}

.manage_acct_popup_forms .forms .general_info .value select {margin-top: 8px; width: 176px;}
.manage_acct_popup_forms .save_info p {padding: 3px 0;}
.manage_acct_popup_forms .btn_submit {
	float: none;
	margin: 0;
}

.manage_acct_popup_forms .payment_info .general_info .value select.select_month { width: 90px; }
.manage_acct_popup_forms .payment_info .general_info .value select.select_year { width: 55px; }
.manage_acct_popup_forms .payment_info .general_info .value input.state { width: 95px; }


/* BEGIN: artf1151886 | Manage Account | Address Book | Naveen Kumar */
	.manage_acct_popup_forms .btn_no {
		width: 135px;
		height: 20px;	
	}
	
	.manage_acct_popup_forms .btn_yes {
		width: 205px;
		height: 20px;	
	}
	.manage_acct_popup_forms .btn_yes_submit {
		width: 231px;
		height: 20px;	
	}
/* END: artf1151886 | Manage Account | Address Book | Naveen Kumar */	



.manage_acct_popup_forms .check_default_shipping,
.manage_acct_popup_forms .check_default_payment_method {
	margin-right: 5px;
}

/* account settings */
.account_settings {
	width: 250px;
	padding-top: 12px;
}
.account_settings .account_settings_title {
	color: #333333;
	font-weight: bold;
}

/* profile settings */

.profile_settings_wrap {
	padding: 15px 0 30px 0;
	border-bottom: 1px dotted #DDDDDD;
	margin: 0 0 8px 0;
}

.profile_settings_wrap_fab {
	padding: 15px 0 130px 0;
	border-bottom: 1px dotted #DDDDDD;
	margin: 0 0 8px 0;
}

.profile_settings_wrap.last {
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 15px;
}
.profile_settings_wrap strong {color: #333;}
.profile_settings_wrap .col3 {
	float: left;
	width: 148px;
	padding: 10px 0 0 0;
	height: 100px;
}

.profile_settings_wrap .col3.form_row {
	width: 325px;
}

.profile_settings_wrap .col3_fab {
	height: 150px;
}

.profile_settings_wrap .col3_fab.form_row {
	width: 325px;
}


.profile_settings_wrap .col3 img {
	padding: 5px 0;
}

.profile_settings .toolbar {
	margin: 0;
}

.profile_settings .profile_subheader {
	font-weight: bold;
	color: #333333;
	padding-bottom: 5px;
}

.profile_settings .label {
	clear: left;
	float: left;
	margin-top: 8px;
	width: 118px;
	
}

.profile_settings .value {
	float: left;
	margin-top: 8px;
	width: 180px;
}

.profile_settings .value_join_now {
	float: left;
	margin-top: 0px;
	width: 180px;
}

.profile_settings .value_fab {
	margin-left: 120px;
	margin-top: 25px;
	width: 360px;
}

.profile_settings .value_optin {
	float: left;
	margin-top: 8px;
	margin-left: 120px;
	width: 360px;
}

.profile_settings .value select{
	width: 182px;
}

.profile_settings_wrap .value select.month {
	width: 65px;	/*100px;*/
	float: left;
	margin-right: 5px;	/*10px;*/
	display: inline;
}

.profile_settings_wrap .value select.day {
	width: 50px;	/*70px;*/
	float: left;
	margin-right: 5px;	/*0;*/
	display: inline;
}

.profile_settings_wrap .value select.year {
	width: 55px;
	float: left;
}/**/

.profile_settings_wrap .col3 .radio {
	float: left;
	margin-top: 8px;
}

.profile_settings_wrap .col3 .radio span {
	margin-right: 20px;
}

.profile_settings_wrap .col2 {
	float: left;
	width: 320px;
}

.profile_settings_wrap .col2.last_col {
	width: 300px;
}

.profile_settings_wrap .col2.moreaboutyou {
	width: 280px;
	margin-left: 20px;
	display: inline;
}

.profile_settings_wrap .col2.moreaboutyou .label{
	width: 85px;
}

.profile_settings_wrap .col2 ul{
	float: left;
	width: 136px;
}

.profile_settings_wrap .col2 ul li{
	margin-top: 5px;
}
.fixedwidth{
	float:left; width:100px
}



/*.profile_settings_wrap .col2 ul li input{
	margin-top: -5px;
}*/

.profile_settings_wrap .col2 ul li ul {
	margin-left: 15px;
	display: inline;
}
.profile_settings_wrap .col2 ul li ul span {
	float: left;
	display: block;
}
/* order history */
.start_shopping {
	padding: 15px 0;
}
.start_shopping ul {
	display: block;
	margin-top: 20px;
}
.start_shopping li {
	float: left;
	display: inline;
	width: 33%;
}
.start_shopping li strong {
	color: #333;
	display: block;
}
.start_shopping li a {
	margin-bottom: 3px;
}
.order_history {padding: 20px 0;}
.order_history .pu_head {
	font-weight: bold;
	color: #333;
	margin-bottom: 8px;
}
.order_history_table {
	width: 619px;
}
.order_history_table .order_info div,
.order_history_table .order_info .hdr_tracking {
	float: left;
	width: 155px;
	text-align: left;
}
.order_history_table .hdr_date_ordered,.order_history_table .hdr_order_num,.order_history_table .hdr_order_status,.order_history_table .hdr_tracking {float: left;}
.order_history_table .hdr_date_ordered {
	background: url('../../../images/hdr_date_ordered.gif') 0 0 no-repeat;
	width: 156px;
	height: 33px;
}
.order_history_table .hdr_order_num,
.order_history_table .hdr_order_status {
	width: 154px;
	height: 32px;
	border-right: 1px solid #ddd;
	border-top: 1px solid #ddd;
}
.order_history_table .hdr_order_status,.order_history_table .order_items .status{
	width: 110px !important;
}
.order_history_table .hdr_tracking {
	background: url('../../../images/hdr_tracking_num.gif') 0 0 no-repeat;
	width: 197px;
	height: 33px;
}
.order_history_table .order_info .tracking_num {width: width:196px;}
.order_history_table .order_info .tracking_num p a {display: block;}
.order_history_table .head div {background-color: #f6f6f6;}
.order_history_table .head .hdr_date_ordered h6,
.order_history_table .head .hdr_order_num h6,
.order_history_table .head .hdr_order_status h6,
.order_history_table .head .hdr_tracking h6 {
	margin: 10px 0 5px 17px;
}
.order_history_table .order_items .order_info .tracking_num p span.shippedOnDate{
	margin-bottom:10px;
	display:block;
}
.order_history_table .head .hdr_order_num h6,
.order_history_table .head .hdr_order_status h6,
.order_history_table .head .hdr_tracking h6 {
	margin-left: 15px;
}
.order_history_table .order_info {
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	width: 618px;
	background-color: #fef1f5;
}
.order_history_table .order_info div {
	float: left;
	color: #000;
	border-left: 1px solid #ddd;
	width: 154px;
	min-height: 38px;
	_height: 38px;
}
.order_history_table .order_info div.date a {
	display: block;
	background: url('../../../images/arrow_order_history.gif') 0 5px no-repeat;
	padding-left: 20px;
}
.order_history_table .order_info div.date a.open {
	background-image: url('../../../images/arrow_order_history_open.gif');
	color: #333;
	font-weight: bold;
}
.order_history_table .active .order_info {
	border-bottom: 2px dotted #ddd;
	background-color: #fff;
}
.order_history_table .order_items.last_order_item.active,
.order_history_table .order_items.last_order_item {
	border-bottom: none;
}
.order_history_table .active .order_info div.order_num p,.order_history_table .active .order_info div.status p,.order_history_table .active .order_info div.tracking_num a,.order_history_table .active .order_info div.tracking_num p {
	font-weight: bold;
	color: #000;
}
.order_history_table .order_info div p {
	padding: 10px 0 10px 17px;
	color: #000;
}
.order_details {
	border: none;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	display: none;
}
.order_details .addresses {
	padding: 12px 25px;
}
.order_details .addresses p {
	float: left;
	margin-right: 55px;
	color: #333;
}
.order_details_table .head .hdr_ordered_items,
.order_details_table .head .hdr_auto_delivery,
.order_details_table .head .hdr_qty,
.order_details_table .head .hdr_price {
	float: left;
	display: inline;
	background-color: #f6f6f6;
	border: none;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 10px 0 5px 24px;
	height: 22px;
}
.order_details_table .head .hdr_ordered_items {width: 285px;}
.order_details_table .head .hdr_auto_delivery {width: 130px;}
.order_details_table .head .hdr_qty {width: 46px;}
.order_details_table .head .hdr_price {
	border-right: none;
	width: 57px;
}
.itemWidthCol{width:440px !important}
.itemWidthColData{width:449px !important}
.item_infoLeft{float:left !important; margin-left:50px}
.order_details_table .head .hdr_auto_delivery h6 {width: 120px;}
.order_details_table .head .hdr_price h6 {width: 50px;}
.order_details_table .item_product, .order_details_table .item_auto_delivery,.order_details_table .item_qty,.order_details_table .item_price {
	float: left;
	display: inline;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 10px 0 5px 15px;
	min-height: 100px;
	height: 100px;
}
.item_auto_delivery_gsk {
	width:139px;
}
.item_qty_gsk {
	width: 55px;
}
.order_history_table .order_details_table .item_product, .order_history_table .order_details_table .item_auto_delivery, .order_history_table .order_details_table .item_qty, .order_history_table .order_details_table .item_price {
	min-height:128px;
  	height:128px;
}
.order_details_table .item_auto_delivery p,.order_details_table .item_qty p,.order_details_table .item_price p {margin-top: 5px;}
.order_details_table .item_product {width: 294px;}
.order_details_table .item_auto_delivery {
	color: #333;
	width: 139px;
}
.order_details_table .item_qty {
	color: #333;
	width: 55px;
}
.order_details_table .item_qty p {margin-left: 8px;}
.order_details_table .item_price {
	color: #333;
	border-right: none;
	width: 66px;
}
.order_details_table .order_details_footer {
	border: none;
	border-top: 1px solid #ddd;
	padding: 10px 17px 10px 25px;
}
.order_details_table .order_details_footer .order_total {
	float: right;
	font-weight: bold;
	color: #333;
}
.order_details_table .order_details_footer .reorder_all_products {
	float: left;
}
.order_details_table .item_product img {
	float: left;
	margin-top: 8px;
}
.order_details_table .item_product .item_info {
	float: right;
	margin-top: 8px;
	width: 185px;
}
.order_details_table .item_product .item_info p {
	padding: 1px 0;
	color: #333;
}

.order_details_items.inactive {
	color: #B7B7B7;
}
.order_details_items.inactive .item_product img {
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.order_details_items.inactive .item_product .item_info p, .order_details_items.inactive .item_auto_delivery p, .order_details_items.inactive .item_qty p, .order_details_items.inactive .item_price p {color: #b7b7b7;}

.order_detail_footer {
	font-size: 1px;
	height: 4px;
	background: #FEF1F5 url('../../../images/bg_order_detail_footer.gif') 0 100% no-repeat;
	width: 619px;
}
.order_detail_footer.open {
	background: #fff url('../../../images/bg_order_detail_footer_open.gif') 0 100% no-repeat;
}
.manage_acct_pagination ul {
	float: right;
	margin: 0 2px 15px 0;
}
.manage_acct_pagination li {
	float: left;
	display: inline;
	margin: 0 3px;
}
.manage_acct_pagination a.arrow_prev,
.manage_acct_pagination a.arrow_next {
	display: block;
	background: url("../../../images/btn_arrows.gif") no-repeat 0 1px transparent;
	margin-top: 1px;
	width: 10px;
	height: 18px;
}
.manage_acct_pagination a.arrow_next {
	background-position: 100% -19px;
}
.manage_acct_pagination strong {color: #333;}
/* wishlist */
.wishlist_info {
	display: block;
}
.wishlist_info li {
	background: url("../../../images/bullet_round.gif") no-repeat 0 8px;
	padding: 0 0 8px 10px;
	color: #333;
}
.hdr_share_wishlist,
.wishlist_shipto .pu_head {
	font-weight: bold;
	font-size: 13px;
	color: #333;
}
.share_my_wishlist {
	display: block;
}
.share_my_wishlist li {
	display: inline;
	float: left;
	width: 48%;
}
.share_my_wishlist li strong {color: #333;}
.share_my_wishlist li p {width: 250px;}
.wishlist .toolbar {margin: 15px 0 0;}
.wishlist_main.public {padding-top: 12px;}
.wishlist_shipto {
	display: block;
	margin-bottom: 25px;
	padding-bottom: 8px;
}
.wishlist_shipto li {
	display: inline;
	float: left;
	color: #333;
	width: 49%;
}
.wishlist_shipto li p {
	margin-bottom: 12px;
	color: #333;
	width: 250px;
}
.wishlist_shipto li select {
	height: auto;
}
.wishlist_shipto li.ship_wishlist_info p {
	margin-bottom: 0;
}
.wishlist_shipto li.ship_wishlist_info input {
	margin-right: 0;
	color: #333;
}
.wishlist_shipto li.ship_wishlist_info input.ship_city {
	width: 80px;
	_width: 85px;
}
.wishlist_shipto li.ship_wishlist_info input.ship_state {
	width: 20px;
}
.wishlist_shipto li.ship_wishlist_info input.ship_zip {
	width: 70px;
	_height: 18px;
}
.wishlist .toolbar ul.toolbar_left li.last a span, .wishlist .toolbar ul.toolbar_left li.last a {
	 float: left;
}
.wishlist .toolbar ul.toolbar_left li.last a{
	padding-top:2px;
}
/*a.add_to_bag {
	
	float: left;
}*/
.wishlist_items_hdr {
	display: block;
	background: url('../../../images/bg_hdr_wishlist_items.gif') 0 0 no-repeat;
	width: 622px;
	height: 35px;
}
.wishlist_items_hdr li {
	float: left;
	display: inline;
	padding: 11px 0 0 15px;
	height: 24px;
}
.wishlist_items_hdr li.hdr_items {
	width: 300px;
	border-right: 1px solid #ddd;
}
.public .wishlist_items_hdr li.hdr_items {
	width: 425px;
}
.wishlist_items_hdr li.hdr_date_added {
	width: 134px;
	border-right: 1px solid #ddd;
}
.wishlist_items_hdr li.hdr_price {
	width: 140px;
}
.wishlist_items table {
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	width: 622px;
}
.wishlist_items td {
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	vertical-align: top;
	color: #333;
	padding: 10px 0 15px 15px;
}
.wishlist_items td.wishlist_products {
	width: 308px;
}
.public .wishlist_items td.wishlist_products {
	width: 381px;
}
.wishlist_items td.wishlist_date_added {
	width: 139px;
	padding-top: 15px;
}
.wishlist_items td.wishlist_price {
	width: 147px;
	padding-top: 15px;
}
.wishlist_items .item_product img {
	float: left;
	margin-top: 8px;
}
.wishlist_items .item_product .item_info {
	float: right;
	margin-top: 8px;
	width: 185px;
}
.public .wishlist_items .item_product .item_info {
	float: left;
	margin-left: 35px;
}
.wishlist_items .item_product .item_info p {
	padding: 1px 0;
	color: #333;
	width: 150px;
}
.wishlist_items td.wishlist_price .wishlist_item_price {
	float: left;
}
.textbtn {
	display: block;
	outline: none;
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor: pointer;
	float: left;
	overflow: hidden;
	padding: 0;
}
.wishlist_items td.wishlist_price .textbtn {
	float: right;
	cursor: pointer;
	margin: 2px 10px 0 0;
	height: 25px;
}
.wishlist_items td.wishlist_price .textbtn input {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -300em;
	background: none;
	border: none;
	cursor: pointer;
	*line-height: 2em;
}
.wishlist_items td.wishlist_price .textbtn.remove {
	width: 17px;
	background: url('../../../images/btn_cart_remove.gif') 0 0 no-repeat;
}
.wishlist_items_footer {
	display: block;
	background: #f6f6f6 url('../../../images/bg_btm_wishlist_items.gif') 0 0 no-repeat;
	margin-bottom: 15px;
	width: 622px;
	height: 49px;
}
.wishlist_items_footer li {
	display: inline;
	float: left;
	padding: 14px 0 0 25px;
	color: #333;
}
.wishlist_items .inactive td,
.wishlist_items .inactive .item_product .item_info p {
	color: #B7B7B7;
}
.wishlist_items .inactive img {opacity: 0.3;filter: alpha(opacity=30);}
.personalisedWishList {
	background: url(../../../images/WishList_PublicView.gif) 0 0 no-repeat;
	border-top: 1px solid #ffffff;
}
.wishListIntro {
	border-bottom: 1px solid #ffffff;
}
.dashboard_intro .wishListIntro p,.wishListIntro p {
	color: #ffffff;
}
.personalisedWishList .wishlist_items table {
	background-color: #ffffff;
}
.wishListShippingInfo {
	background-color: #ffffff;
	padding: 15px;
	border: 1px solid #f8b0ae;
}
.wishListShippingInfo p strong {
	font-weight: bold;
}
#forget_password .main_bottom {
	clear: both;
}
#freind_wish_layer {
	height: 140px;
}

/* verify info (QAS) */
.verify_info {padding-left: 23px;}
.manage_acct_alert {display: none;}
.verify_info .forms .row {padding-bottom: 8px;}
.verify_info .forms .row .stpartial_padding
{
	padding-bottom: 50px;
}
.verify_info ul {display: block;}
.verify_info ul li {
	float: left;
	display: inline;
	border-right: 1px solid #ddd;
	padding: 8px 0;
	color: #333;
	width: 49%;
}
.verify_info ul li.noBorder {padding-left: 5px;}
.verify_info ul li.hidden {display: none;}
.verify_info ul li .suggested {height: 30px;}
.verify_info ul li li {
	display: block;
	float: none;
	border: none;
	padding: 0;
	margin-bottom: 4px;
	width: auto;
}
.verify_info .forms .general_info .value {margin-top: 6px;}
.verify_info .forms .general_info .value,.verify_info .forms .general_info .value input {
	margin-right: 4px;
	width: 15px;
	border: 0;
}
.verify_info .forms .general_info .label {clear: none;}
.verify_info .forms .general_info {margin-bottom: 12px;}
/* FOR QAS */
a#actionUseOrig {display:block; float:right;}
a#multipleactions {display:block; float:right;}
a#newAddressID {display:block; float:right;}
.QASDefaultButton {
	cursor: pointer;
	display:block; float:right;
}
#street_entered, #city_entered, #state_entered, #address2_entered , #city_entered{
	word-wrap:break-word;
	display:block;
	width:auto !important;
}

/* END */
.item_container .product_listing .product_item .inactive p {
	color: #B7B7B7;
}
.item_container .product_listing .product_item .inactive strong {
	color: #B7B7B7;
}
.recent_added_wishlist .product_listing .inactive p {
	color: #B7B7B7;
}
.recent_added_wishlist .row .product_listing .inactive strong {
	color: #B7B7B7;
}
.recent_added_wishlist .product_listing .inactive img {opacity: 0.3;filter: alpha(opacity=30);}
.item_container .product_listing .product_item .inactive img {opacity: 0.3;filter: alpha(opacity=30);}
.btn_save_updates {
	margin: 12px 0 0;
	/* artf1154784 : Save Updates Button Sticking to the Lower Boundary (IE6) | Naveen Kumar | Fixed by Karan Batra */
	*margin-bottom:10px;
}
.billing_info .shipping_address .save_updates #saveUpdateId.btn_save_updates {
margin-top: 50px;
margin-bottom: -15px;
}

.alert {
	color: #C34B92 !important;
	font-weight: bold;
}

a.link_wrapper, p.link_wrapper {
	display:block;
	word-wrap:break-word;
} 

.checkoutFlow {
	padding-left: 0 !important;
}
.checkoutFlow .forms {
	width: 300px;
}
.checkoutFlow ul li .suggested {
	height:auto;
}


.profileSettingsManageAccount .label{
clear:left;
float:left;
margin-top:8px;
width:118px !important;
}

.extra_value {
border-top: 2px dotted #e3e3e3;
margin-top: 20px;
clear: both;
padding-right: 19px;
}
.item_auto_delivery_common, .item_qty_common, .item_product_common, .order_history_table .order_details_table .item_product_common{
	min-height:300px;
  	height:300px;
	padding:10px 0 5px 15px;
	border-right:1px solid #DDDDDD;
	border-top:1px solid #DDDDDD;
	display:inline;
	float:left;
}
.order_history_table .order_details_table .memberShipBlock {
	height: 208px !important;
	min-height: 208px;
}
.order_history_table .order_details_table .bundledProduct{
	height: 280px !important;
	min-height: 280px;
}
.hReorderAll {
	margin-top: 15px;
}
.hValues {
	text-align: right;
}
#commWriteReview .last {
	_border-bottom: none;
}
.greyBand {
	background-color: #F6F6F6;
	padding: 10px 17px;
}
.whiteBand {
	padding: 10px 17px;
}
.hLeft {
	float: left;
	width: 195px;
}
.hMiddle {
	float: left;
	width: 275px;
	text-align: right;
}
.hRight {
	float: right;
	width: 80px;
	margin-left: 20px;
}
span.hLabel {
	font-weight: bold;
	color: #333333;
	text-align: left;
}
span.hLabel span {
	font-weight: normal;
	color: #666666;
}
span.hAmount {
	float: right;
}
span.bold {
	font-weight: bold;
	color: #333333;
}
.order_details_table .dottedLine {
	float: left;
	clear: both;
	border-bottom: 1px dotted #dddddd !important;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
/* Fix for artifact artf1228894*/
.wrapaddress{
	display:block;
	width:140px;
	word-wrap:break-word;
}
.profile_settings_wrapfab{padding-bottom:5px !important}
.forgotPwdWidth{width:180px !important}
.forgotPwdContainer {
	float: left;
	width: 977px;
}
.forgotPwdVerification {
	clear: both;
}
.changeTextInfo{width: 196px; float: right; margin-top: 5px}
.marginEbox .value{margin-top:0px !important}

.address1 .value {
	padding-top: 8px;
}
.start_shopping.wishlist ul {margin-top:10px}
.start_shopping.wishlist ul .mapcolumn li.txt_title {float:none; width:100%}
.start_shopping.wishlist ul .mapcolumn ul {margin-top:0}
.start_shopping.wishlist ul .mapcolumn ul li {float:none; width:100%; display:block}
strong.information,.recent_activity_main strong.information {
	color: #C34B92;
}